(function ($) {
	"use strict";
$(document).ready(function () {
    console.log(dataPointsgr);
    var dataPointsgr ;
    if(dataPointsgr!=""){
        window.onload = function () {
         
        var chart = new CanvasJS.Chart("chartContainer", {
        	animationEnabled: true,
        	theme: "light2",
        	title:{
        		text: "",
        		color: "#FD4313",
        	},
        	axisX: {
        		valueFormatString: "DD MMM"
        	},
        	axisY: {
        		title: "Total Number of Orders",
        		maximum: 500
        	},
        	data: [{
        		type: "splineArea",
        		color: "#FD4313",
        		xValueType: "dateTime",
        		xValueFormatString: "DD MMM",
        		yValueFormatString: "#,##0 Orders",
        		dataPoints: JSON.parse(dataPointsgr)
        	}]
        
        });
         
        chart.render();
         
        }
    }
});

})(jQuery);